Subject: bug#54731: Please, revert part of dd0727e1ec1 related to Org mode (`encode-time')

From: Max Nikulin <[email-masked]>
Date: Thu, 7 Apr 2022 00:05:43 +0700

On 06/04/2022 07:56, Paul Eggert wrote:
> On 4/5/22 09:43, Max Nikulin wrote:
> 
>> Please, revert changes from dd0727e1ec1 related to Org to fix the 
>> daylight saving time and to mitigate merge conflicts during porting of 
>> future fixes in Org.
> 
> Thanks for mentioning the problem. I installed the attached, which I 
> hope suffices.

Thank you, Paul. Now I see only a couple of differences with the Org 
bugfix branch related to time functions. I run Emacs from a system 
package, but I hope, Ignacio will confirm that there is no problem with 
the Emacs development version any more.